body {
  font-family: Arial;
  background: #0b0f1a;
  color: white;
  text-align: center;
  margin: 0;
  padding: 20px;
}

.box {
  margin-top: 100px;
}

input {
  padding: 10px;
  width: 200px;
  margin: 10px;
}

button {
  padding: 10px 20px;
  cursor: pointer;
}

.card {
  background: #1c2333;
  padding: 20px;
  margin-top: 20px;
  display: inline-block;
  border-radius: 10px;
}
